package CRSDK;

@SuppressWarnings("unused")
public enum SettingKey {
    Setting_Key_EnableLiveView(0),
    Setting_Key_PartialBuffer(6),
    Setting_Key_GetOSDImage_IntervalTime(8),
    Setting_Key_EnablePostView(9);
    private final int value;
    SettingKey(int value) {
        this.value = value;
    }
    public int getValue() {
        return value;
    }
}
